PACEMAKER(8)

NAME
Pacemaker - Part of the Pacemaker cluster resource manager

SYNOPSIS
crm_error [options] -- <rc> [...]

DESCRIPTION
crm_error - display name or description of a Pacemaker error code

OPTIONS

  Help Options:

-h, --help
    Show help options

  Application Options:

-$, --version
    Display software version and exit

-V, --verbose
    Increase debug output (may be specified multiple times)

-n, --name
    Show error's name with its description (useful for looking for sources of the error in source code)

-l, --list
    Show all known errors

-X, --exit
    Interpret as exit code rather than legacy function return value

-r, --rc
    Interpret as return code rather than legacy function return value

AUTHOR
Written by Andrew Beekhof

REPORTING BUGS
Report bugs to users@clusterlabs.org